Bug 8802 - Please add TCP_WRAPPER support
Summary: Please add TCP_WRAPPER support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-24 16:26 UTC by Joerg Dorchain
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-19 09:52:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joerg Dorchain 2000-01-24 16:26:49 UTC
I'd like to have TCPWRAPPERS in sendmail.

This can be done very simple:

Add -DTCPWRAPPERS to confENVDEF and -lwrap to confLIBS, rebuild and done
(Perhaps add BuildReuqires-lins, too)

Thank you for implementing this fast,

Joerg


Note You need to log in before you can comment on or make changes to this bug.